PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - b -

- Bad : PMemoryHeap
- BadBR : PRegularExpression
- BadClassType : PRegularExpression
- BadEscape : PRegularExpression
- BadGateway : PHTTP
- BadParameter : PChannel
- BadPattern : PRegularExpression
- BadRepitition : PRegularExpression
- BadRequest : PHTTP
- BadResponse : PHTTP
- BadRoute : PICMPSocket
- BadSubReg : PRegularExpression
- BadValue : PSNMP
- Basic : PString
- BetaCode : PProcess
- BindingError : PSTUNMessage
- BindingRequest : PSTUNMessage
- BindingResponse : PSTUNMessage
- BindSent : XMPP::C2S::StreamHandler
- Black : PSortedListElement
- BlindTransfer : PVXMLSession
- BlockDevice : PFileInfo
- Blocks : PTrace
- BlockSize : PSHA1Context
- Border : PHTML
- Both : XMPP::Roster
- BothCRLF : PHTML::Element
- Break : PTelnetSocket
- BridgedTransfer : PVXMLSession
- BufferTooSmall : PChannel
- ByteMacroOption : PTelnetSocket